/*
 Theme Name:     Kedavra Child
Theme URI: http://www.themesawesome.com
 Description:    Kedavra Child Theme
Author: Themes Awesome
Author URI: http://www.themesawesome.com
 Template:       kedavra
 Version:        1.2
*/

@import url("../kedavra/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

ul#portfolio-filter li, ul#causes-filter li, ul#portfolio-full-filter li {
    margin: 0 10px;
}

.menus li, .navigation-right .links li, .navigation-right .social-links li {
    margin-top: 12px;
}

.navigation-right .links li a[title="phone"] {
    cursor: text;
}


.huge_it_slideshow_dots_11 {
	opacity:0.5;
 
}

.causes-image {
    border: 1px solid #333;
    margin: 2%;
    max-width: 276px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.causes-image img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width:100%;
  height:100%;
  max-width:276px;
}
.causes-image:hover img {
  -moz-transform: scale(1.1) translate(0, -8x);
  -webkit-transform: scale(1.1) translate(0, -8);
  transform: scale(1.1) translate(0, -8px);
		-ms-transform: scale(1.1) translate(0, -8px); 

}

.text-center {
    text-align: left;
}

@font-face {
    font-family: 'aeroportalregular';
    src: url('/fonts/aeroportal-webfont.woff2') format('woff2'),
         url('/fonts/aeroportal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
	font-family: "aeroportalregular", sans-serif;
	font-weight: normal;
    letter-spacing: 0 !important;
	text-transform: lowercase !important;
    color: #c3d82d !important;
}

#contact .info .title {
    text-transform: lowercase;
}
.page-wrapper, .single-portfolio.full-width-detail.page-wrapper {
    padding: 83px 0 80px;
}
h3 {
    font-size: 6rem;
}
.thetitle, #contact .info .title {
    color: #c3d82d !important;
}

h2 {
    font-size: 6rem;
    line-height: 1;
}
.page-title h2 {
    color: #c3d82d;
    margin-top: 30px;
	text-transform: lowercase;
}
.team-member .team-content .team-details h3 {
    font-family: "aeroportalregular";
    letter-spacing: 0 !important;
    text-transform: lowercase;
}
a {
    color: #c3d82d;}
	
#pg-6-5{
	color:#dbdbdb;
	font-size: 120%;
}
#pg-6-5 p {
    color: #dbdbdb;

}

.wpcf7-display-none {
    display: block !important;
}